body {
	font-family: Verdana, Arial, sans-serif;
	background: #5b5b5b;
	margin: 0px auto;
	padding: 0 0 20px 0;
}

#shadow-one {
	width: 800px;
	border: 1px solid #555;
	border-top: 0;
	margin: 0px auto;
}
#shadow-two {
	border: 1px solid #4b4b4b;
	border-top: 0;
}
#shadow-three {
	border: 1px solid #444;
	border-top: 0;
}
#shadow-four {
	border: 1px solid #3a3a3a;
	border-top: 0;
}

#page {
	border: 1px solid #333;
	background: #fff;
	border-top: 0;
	padding: 20px;
	font-size: 10pt;
}

#page td {
	font-size: 10pt;
}

#title {
	background: #c00;
	padding: 4px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 15px;
	height: 16px;
}

#title .right {
	float: right;
	width: 300px;
	text-align: right;
}

#menu {
	float: left;
	width: 150px;
	padding-right: 20px;
}

#menu a {
	width: 150px;
	display: block;
	background: #c00;
	color: white;
	padding: 8px;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}

#menu a:hover {
	background: #d33;
}

#content {
	width: 550px;
	float: right;
	padding-right: 10px;
}

#content a {
	color: #c00;
	text-decoration: none;
}

#content a:hover {
	color: #d33;
	text-decoration: underline;
}

#content h1 {
	margin-top: 0px;
}

.spacer {
	clear: both;
}

#footer {
	font-size: 0.8em;
	color: #666;
	text-align: center;
	margin: 10px 50px 0 50px;
	padding-top: 10px;
	border-top: 1px dotted #666;
}

#status {
	width: 175px;
	float: right;
	padding: 10px;
	margin: 10px;
	border: 1px dotted #666;
	font-weight: bold;
}

#status p {
	padding: 5px 0 5px 10px;
	text-indent: -10px;
	margin: 0;
}

#status .leds {
	font-size: 14pt;
}

#status .leds a {
	color: #ddd;
	cursor: pointer;
}

#status .leds a:hover {
	color: #ddd;
	text-decoration: none;
}

.examplebox {
	margin:10px 40px 10px 40px;
	padding: 8px;
	border: 1px dotted #333;
	text-align:center;
	background:#ddd;
}

.code {
	font-family: Courier New, Courier, fixed-width, fixed;
}

.exercise {
	background: #fe9;
	padding: 5px;
	margin-left: 10px;
	border-left: 2px solid #eb3;
}

.error {
	margin-left: 10px;
	padding: 10px;
	background: #fdd;
	border-left: 2px solid #900;
}

#content h6 {
	border-top: 1px dashed #333;
	margin: 15px;
	padding: 0px;
	height: 1px;
}

.examplebox td {
	text-align:left;
	padding-right: 15px;
}


fieldset {
	margin:10px 20px 10px 20px;
	padding: 8px;
	border: 1px dotted #333;
	background:#ddd;
}

fieldset div {
	padding: 2px 0px 2px 225px;
}

fieldset div label {
	margin-left: -220px;
	padding-top: 2px;
	width: 215px;
	font-weight: bold;
	position: absolute;
}

fieldset input {
	width: 200px;
}

fieldset input.sm {
	width: 100px;
}

fieldset input.auto {
	width: auto;
}

.KBNumeral {
	width: 60px;
	height: 60px;
	font-size: 30pt;
	font-weight: bold;
	text-align: center;
	white-space: normal;
}

.KBSmallBold {
	width: 85px;
	height: 60px;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	white-space: normal;
}

.KBSmall {
	width: 85px;
	height: 60px;
	font-size: 8pt;
	text-align: center;
	white-space: normal;
	font-weight: bold;
}


.KBLabelGEN {
	width: 90px;
	height: 60px;
	font-size: 10pt;
	text-align: center;
	white-space: normal;
}


.KBLabelPLU {
	width: 90px;
	height: 60px;
	font-size: 10pt;
	text-align: center;
	white-space: normal;
	color: #008;
}

.KBLabelPAY {
	width: 90px;
	height: 60px;
	font-size: 10pt;
	text-align: center;
	white-space: normal;
	color: #804;
}


.EcrWide {
	width: 120px;
	height: 60px;
	font-size: 20pt;
	text-align: center;
}
.EcrScreen {
	font-family: Courier New, Courier, fixed-width, fixed;
	width: 594px;
	height: 50px;
	font-size: 30pt;
	text-align: center;
	font-weight: bold;
}

.EcrScreenSmaller {
	font-family: Courier New, Courier, fixed-width, fixed;
	width: 500px;
	height: 50px;
	font-size: 25pt;
	text-align: center;
	font-weight: bold;
}

.KeyRegNorm {
	width: 85px;
	height: 60px;
	font-size: 10pt;
	text-align: center;
	white-space: normal;
	font-weight: bold;
	font-style: normal;
}
.KeyRegShift {
	width: 85px;
	height: 60px;
	font-size: 10pt;
	text-align: center;
	white-space: normal;
	font-weight: bold;
	font-style: italic;
}
.KeyPrgNorm {
	width: 85px;
	height: 60px;
	font-size: 10pt;
	text-align: center;
	white-space: normal;
	font-weight: normal;
	font-style: normal;
}
.KeyPrgShift {
	width: 85px;
	height: 60px;
	font-size: 10pt;
	text-align: center;
	white-space: normal;
	font-style: italic;
}




fieldset textarea {
	width: 250px;
}

.result
{
	margin: 10px 40px 10px 40px;
	padding: 8px;
	border: 1px solid #333;
	text-align: center;
	font-weight: bold;
	background: #eee;
}

	.ok {
		border-color: #6b6;
		background: #efe;
	}
	
	.fail {
		border-color: #b66;
		background: #fee;
	}
	
	.unk {
		border-color: #cc6;
		background: #ffd;
	}


.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;

	opacity: 0;
    transition: opacity 3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;

}

.BluePLU {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	margin:5px;
	border: 1px solid #2d6898;
	background-image: linear-gradient(bottom, rgb(67, 118, 159) 0%, rgb(138, 178, 211) 100%);
	background-image: -o-linear-gradient(bottom, rgb(67, 118, 159) 0%, rgb(138, 178, 211) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(67, 118, 159) 0%, rgb(138, 178, 211) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(67, 118, 159) 0%, rgb(138, 178, 211) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(67, 118, 159) 0%, rgb(138, 178, 211) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(67, 118, 159)),
		color-stop(1, rgb(138, 178, 211))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-webkit-transform: rotateX(20deg);
}

.BluePLU:hover {
	background-image: linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
	background-image: -o-linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(79,142,191) 0%, rgb(102,166,214) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(79,142,191)),
		color-stop(1, rgb(102,166,214))
	);
}

.BluePLU:active {
-webkit-box-shadow: 0px 2px 0px #2b638f, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
-moz-box-shadow: 0px 2px 0px #2b638f, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
box-shadow: 0px 2px 0px #2b638f, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	background-image: linear-gradient(bottom, rgb(88,154,204) 0%, rgb(90,150,199) 100%);
	background-image: -o-linear-gradient(bottom, rgb(88,154,204) 0%, rgb(90,150,199) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(88,154,204) 0%, rgb(90,150,199) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(88,154,204) 0%, rgb(90,150,199) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(88,154,204) 0%, rgb(90,150,199) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(88,154,204)),
		color-stop(1, rgb(90,150,199))
	);
    -webkit-transform: translate(0, 4px) rotateX(20deg);  
    -moz-transform: translate(0, 4px);  
    transform: translate(0, 4px);  
}

.GreenPAY {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	margin:5px;
	border: 1px solid #2d982e;
	background-image: linear-gradient(bottom, rgb(22, 149, 49) 0%, rgb(125, 213, 132) 100%);
	background-image: -o-linear-gradient(bottom, rgb(22, 149, 49) 0%, rgb(125, 213, 132) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(22, 149, 49) 0%, rgb(125, 213, 132) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(22, 149, 49) 0%, rgb(125, 213, 132) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(22, 149, 49) 0%, rgb(125, 213, 132) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(22, 149, 49)),
		color-stop(1, rgb(125, 213, 132))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 6px 0px #2b8f33, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: 0px 6px 0px #2b8f33, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: 0px 6px 0px #2b8f33, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-webkit-transform: rotateX(20deg);
}

.GreenPAY:hover {
	background-image: linear-gradient(bottom, rgb(98, 239, 112) 0%, rgb(13, 177, 47) 100%);
	background-image: -o-linear-gradient(bottom, rgb(98, 239, 112) 0%, rgb(13, 177, 47) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(98, 239, 112) 0%, rgb(13, 177, 47) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(98, 239, 112) 0%, rgb(13, 177, 47) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(98, 239, 112) 0%, rgb(13, 177, 47) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(98, 239, 112)),
		color-stop(1, rgb(13, 177, 47))
	);
}

.GreenPAY:active {
-webkit-box-shadow: 0px 2px 0px #2b8f33, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
-moz-box-shadow: 0px 2px 0px #2b8f33, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
box-shadow: 0px 2px 0px #2b8f33, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	background-image: linear-gradient(bottom, rgb(125, 213, 132) 0%, rgb(22, 149, 49) 100%);
	background-image: -o-linear-gradient(bottom, rgb(125, 213, 132) 0%, rgb(22, 149, 49) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(125, 213, 132) 0%, rgb(22, 149, 49) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(125, 213, 132) 0%, rgb(22, 149, 49) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(125, 213, 132) 0%, rgb(22, 149, 49) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(125, 213, 132)),
		color-stop(1, rgb(22, 149, 49))
	);
    -webkit-transform: translate(0, 4px) rotateX(20deg);  
    -moz-transform: translate(0, 4px);  
    transform: translate(0, 4px);  
}

.YellowPRG {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	margin:5px;
	border: 1px solid #988e2d;
	background-image: linear-gradient(bottom, rgb(146, 142, 15) 0%, rgb(243, 243, 35) 100%);
	background-image: -o-linear-gradient(bottom, rgb(146, 142, 15) 0%, rgb(243, 243, 35) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(146, 142, 15) 0%, rgb(243, 243, 35) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(146, 142, 15) 0%, rgb(243, 243, 35) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(146, 142, 15) 0%, rgb(243, 243, 35) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(146, 142, 15)),
		color-stop(1, rgb(243, 243, 35))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 6px 0px #8f8c2b, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: 0px 6px 0px #8f8c2b, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: 0px 6px 0px #8f8c2b, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-webkit-transform: rotateX(20deg);
}

.YellowPRG:hover {
	background-image: linear-gradient(bottom, rgb(241, 240, 84) 0%, rgb(179, 176, 67) 100%);
	background-image: -o-linear-gradient(bottom, rgb(241, 240, 84) 0%, rgb(179, 176, 67) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(241, 240, 84) 0%, rgb(179, 176, 67) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(241, 240, 84) 0%, rgb(179, 176, 67) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(241, 240, 84) 0%, rgb(179, 176, 67) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(241, 240, 84)),
		color-stop(1, rgb(179, 176, 67))
	);
}

.YellowPRG:active {
-webkit-box-shadow: 0px 2px 0px #8f8c2b, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
-moz-box-shadow: 0px 2px 0px #8f8c2b, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
box-shadow: 0px 2px 0px #8f8c2b, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	background-image: linear-gradient(bottom, rgb(243, 243, 35) 0%, rgb(146, 142, 15) 100%);
	background-image: -o-linear-gradient(bottom, rgb(243, 243, 35) 0%, rgb(146, 142, 15) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(243, 243, 35) 0%, rgb(146, 142, 15) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(243, 243, 35) 0%, rgb(146, 142, 15) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(243, 243, 35) 0%, rgb(146, 142, 15) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(243, 243, 35)),
		color-stop(1, rgb(146, 142, 15))
	);
    -webkit-transform: translate(0, 4px) rotateX(20deg);  
    -moz-transform: translate(0, 4px);  
    transform: translate(0, 4px);  
}

.RedVOID {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	margin:5px;
	border: 1px solid #982d2d;
	background-image: linear-gradient(bottom, rgb(180, 73, 73) 0%, rgb(203, 97, 97) 100%);
	background-image: -o-linear-gradient(bottom, rgb(180, 73, 73) 0%, rgb(203, 97, 97) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(180, 73, 73) 0%, rgb(203, 97, 97) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(180, 73, 73) 0%, rgb(203, 97, 97) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(180, 73, 73) 0%, rgb(203, 97, 97) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(180, 73, 73)),
		color-stop(1, rgb(203, 97, 97))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 6px 0px #8f2b2b, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: 0px 6px 0px #8f2b2b, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: 0px 6px 0px #8f2b2b, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-webkit-transform: rotateX(20deg);
}

.RedVOID:hover {
	background-image: linear-gradient(bottom, rgb(202, 111, 111) 0%, rgb(223, 75, 75) 100%);
	background-image: -o-linear-gradient(bottom, rgb(202, 111, 111) 0%, rgb(223, 75, 75) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(202, 111, 111) 0%, rgb(223, 75, 75) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(202, 111, 111) 0%, rgb(223, 75, 75) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(202, 111, 111) 0%, rgb(223, 75, 75) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(202, 111, 111)),
		color-stop(1, rgb(223, 75, 75))
	);
}

.RedVOID:active {
-webkit-box-shadow: 0px 2px 0px #8f2b2b, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
-moz-box-shadow: 0px 2px 0px #8f2b2b, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
box-shadow: 0px 2px 0px #8f2b2b, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	background-image: linear-gradient(bottom, rgb(203, 97, 97) 0%, rgb(180, 73, 73)) 100%);
	background-image: -o-linear-gradient(bottom, rgb(203, 97, 97) 0%, rgb(180, 73, 73)) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(203, 97, 97) 0%, rgb(180, 73, 73)) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(203, 97, 97) 0%, rgb(180, 73, 73)) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(203, 97, 97) 0%, rgb(180, 73, 73)) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(203, 97, 97)),
		color-stop(1, rgb(180, 73, 73)))
	);
    -webkit-transform: translate(0, 4px) rotateX(20deg);  
    -moz-transform: translate(0, 4px);  
    transform: translate(0, 4px);  
}

.OrangeMOD {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	margin:5px;
	border: 1px solid #986b2d;
	background-image: linear-gradient(bottom, rgb(155, 109, 53) 0%, rgb(255, 134, 67) 100%);
	background-image: -o-linear-gradient(bottom, rgb(155, 109, 53) 0%, rgb(255, 134, 67) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(155, 109, 53) 0%, rgb(255, 134, 67) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(155, 109, 53) 0%, rgb(255, 134, 67) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(155, 109, 53) 0%, rgb(255, 134, 67) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(155, 109, 53)),
		color-stop(1, rgb(255, 134, 67))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 6px 0px #8f632b, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: 0px 6px 0px #8f632b, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: 0px 6px 0px #8f632b, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-webkit-transform: rotateX(20deg);
}

.OrangeMOD:hover {
	background-image: linear-gradient(bottom, rgb(185, 146, 121) 0%, rgb(210, 161, 131) 100%);
	background-image: -o-linear-gradient(bottom, rgb(185, 146, 121) 0%, rgb(210, 161, 131) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(185, 146, 121) 0%, rgb(210, 161, 131) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(185, 146, 121) 0%, rgb(210, 161, 131) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(185, 146, 121) 0%, rgb(210, 161, 131) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(185, 146, 121)),
		color-stop(1, rgb(210, 161, 131))
	);
}

.OrangeMOD:active {
-webkit-box-shadow: 0px 2px 0px #8f632b, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
-moz-box-shadow: 0px 2px 0px #8f632b, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
box-shadow: 0px 2px 0px #8f632b, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	background-image: linear-gradient(bottom, rgb(255, 134, 67) 0%, rgb(155, 109, 53) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255, 134, 67) 0%, rgb(155, 109, 53) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255, 134, 67) 0%, rgb(155, 109, 53) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255, 134, 67) 0%, rgb(155, 109, 53) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255, 134, 67) 0%, rgb(155, 109, 53) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(255, 134, 67)),
		color-stop(1, rgb(155, 109, 53))
	);
    -webkit-transform: translate(0, 4px) rotateX(20deg);  
    -moz-transform: translate(0, 4px);  
    transform: translate(0, 4px);  
}

.MagentaRPT {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	margin:5px;
	border: 1px solid #812d98;
	background-image: linear-gradient(bottom, rgb(124, 73, 180) 0%, rgb(195, 97, 203) 100%);
	background-image: -o-linear-gradient(bottom, rgb(124, 73, 180) 0%, rgb(195, 97, 203) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(124, 73, 180) 0%, rgb(195, 97, 203) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(124, 73, 180) 0%, rgb(195, 97, 203) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(124, 73, 180) 0%, rgb(195, 97, 203) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(124, 73, 180)),
		color-stop(1, rgb(195, 97, 203))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 6px 0px #602b8f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: 0px 6px 0px #602b8f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: 0px 6px 0px #602b8f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-webkit-transform: rotateX(20deg);
}

.MagentaRPT:hover {
	background-image: linear-gradient(bottom, rgb(132, 91, 172) 0%, rgb(148, 74, 161) 100%);
	background-image: -o-linear-gradient(bottom, rgb(132, 91, 172) 0%, rgb(148, 74, 161) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(132, 91, 172) 0%, rgb(148, 74, 161) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(132, 91, 172) 0%, rgb(148, 74, 161) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(132, 91, 172) 0%, rgb(148, 74, 161) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(132, 91, 172)),
		color-stop(1, rgb(148, 74, 161))
	);
}

.MagentaRPT:active {
-webkit-box-shadow: 0px 2px 0px #602b8f, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
-moz-box-shadow: 0px 2px 0px #602b8f, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
box-shadow: 0px 2px 0px #602b8f, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	background-image: linear-gradient(bottom, rgb(195, 97, 203) 0%, rgb(124, 73, 180) 100%);
	background-image: -o-linear-gradient(bottom, rgb(195, 97, 203) 0%, rgb(124, 73, 180) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(195, 97, 203) 0%, rgb(124, 73, 180) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(195, 97, 203) 0%, rgb(124, 73, 180) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(195, 97, 203) 0%, rgb(124, 73, 180) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(195, 97, 203)),
		color-stop(1, rgb(124, 73, 180))
	);
    -webkit-transform: translate(0, 4px) rotateX(20deg);  
    -moz-transform: translate(0, 4px);  
    transform: translate(0, 4px);  
}

.GreyNMB {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	margin:5px;
	border: 1px solid #312b22;
	background-image: linear-gradient(bottom, rgb(97, 87, 74) 0%, rgb(194, 184, 178) 100%);
	background-image: -o-linear-gradient(bottom, rgb(97, 87, 74) 0%, rgb(194, 184, 178) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(97, 87, 74) 0%, rgb(194, 184, 178) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(97, 87, 74) 0%, rgb(194, 184, 178) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(97, 87, 74) 0%, rgb(194, 184, 178) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(97, 87, 74)),
		color-stop(1, rgb(194, 184, 178))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 6px 0px #554b3f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: 0px 6px 0px #554b3f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: 0px 6px 0px #554b3f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-webkit-transform: rotateX(20deg);
}

.GreyNMB:hover {
	background-image: linear-gradient(bottom, rgb(134, 127, 119) 0%, rgb(159, 152, 146) 100%);
	background-image: -o-linear-gradient(bottom, rgb(134, 127, 119) 0%, rgb(159, 152, 146) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(134, 127, 119) 0%, rgb(159, 152, 146) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(134, 127, 119) 0%, rgb(159, 152, 146) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(134, 127, 119) 0%, rgb(159, 152, 146) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(134, 127, 119)),
		color-stop(1, rgb(159, 152, 146))
	);
}

.GreyNMB:active {
-webkit-box-shadow: 0px 2px 0px #554b3f, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
-moz-box-shadow: 0px 2px 0px #554b3f, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
box-shadow: 0px 2px 0px #554b3f, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	background-image: linear-gradient(bottom, rgb(194, 184, 178) 0%, rgb(97, 87, 74) 100%);
	background-image: -o-linear-gradient(bottom, rgb(194, 184, 178) 0%, rgb(97, 87, 74) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(194, 184, 178) 0%, rgb(97, 87, 74) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(194, 184, 178) 0%, rgb(97, 87, 74) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(194, 184, 178) 0%, rgb(97, 87, 74) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(194, 184, 178)),
		color-stop(1, rgb(97, 87, 74))
	);
    -webkit-transform: translate(0, 4px) rotateX(20deg);  
    -moz-transform: translate(0, 4px);  
    transform: translate(0, 4px);  
}

.EcrScreen, .ReceiptArea {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-weight: normal;
	margin:5px;
	border: 1px solid #bad5dc;
	background-image: linear-gradient(bottom, rgb(165, 165, 165)) 0%, rgb(239, 239, 239) 100%);
	background-image: -o-linear-gradient(bottom, rgb(165, 165, 165)) 0%, rgb(239, 239, 239) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(165, 165, 165)) 0%, rgb(239, 239, 239) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(165, 165, 165)) 0%, rgb(239, 239, 239) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(165, 165, 165)) 0%, rgb(239, 239, 239) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(165, 165, 165))),
		color-stop(1, rgb(239, 239, 239))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 6px 0px #878787, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: 0px 6px 0px #878787, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: 0px 6px 0px #878787, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-webkit-transform: rotateX(20deg);
}
